[WAR-UGL-CrossF1re UTUIDataProvider_MapInfo]
MapName=WAR-UGL-CrossF1re
FriendlyName=UGL CrossF1re
PreviewImageMarkup=<Images:WAR-UGL-CrossF1re.Materials.UI_Pic_Mat>
Description=UT3 Old School Warfare Competition Series: Crossfire
NumPlayers=6 to 20 players
